ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HP ProLiant DL380 G6 - CPLD/SPLD update

Jandel_Basanal
Occasional Visitor

HP ProLiant DL380 G6 - CPLD/SPLD update

Hi,

 

We have server HP ProLiant DL380 G6 that needs to be updated as advised by this http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01955503. Before we can install we need to have ILO upgraded http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?swItem=MTX-a1f04ca32eb34e1db2a081bafa&taskId=135&swLang=8&lang=en&cc=us&mode=3&

 

But my OS is OSDIAL, it is running Linux Centos 6, it was not on the supported list of OS for ILO updates.

 

Any idea if this is possible for this OS?

 

Thanks,

 

Jandel

1 REPLY
Ivan Lyanguzov
Valued Contributor

Re: HP ProLiant DL380 G6 - CPLD/SPLD update

Jandel,

 

iLO is independant from OS running on server, and you can upgrade it at any time without service disruption. You need to download iLO component to a Windows box, extract it, then use ilo*.bin file from the package to directly upgrade iLO from web-interface.

 

After that proceed with online flash update of required component.

 

Ivan.